/*** Write your CSS structure here. ***/
.page-heading h1 {
	display: none;
}
.logo-default {
	width: 300px !important;
	height: auto !important;
}
.page .page-heading {
	display: none;
}
#site-content {
	margin-top: 40px;
}
.site-footer img {
	margin-bottom: 25px;
	width: 250px;
}
.wpcf7-form-control.wpcf7-submit {
	background: #4cbe5f;
	color: #fff;
}
.wpcf7-form-control.wpcf7-submit:hover {
	background: #26507a;
	transition: 0.3s;
}
.site-footer {
	margin-top: 0px !important;
}
.important-top {
	color: #444;
}
.site-footer img {
	margin-bottom: 25px;
	width: 175px;
}
.wpcf7-form p {
	display: inline-flex;
}

